Bug 1780738 - Dropdown Select input missing default placeholder text
Summary: Dropdown Select input missing default placeholder text
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1780666
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-06 18:51 UTC by Steve Goodwin
Modified: 2020-01-23 11:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1780666
Environment:
Last Closed: 2020-01-23 11:18:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 3710 0 'None' closed [release-4.3] Bug 1780738: Addition of dropdown placeholder text 2021-01-19 21:42:45 UTC
Red Hat Product Errata RHBA-2020:0062 0 None None None 2020-01-23 11:18:35 UTC

Comment 2 Yanping Zhang 2019-12-09 05:45:46 UTC
Tested on ocp 4.3 with payload 4.3.0-0.nightly-2019-12-08-215349.
Install "AMQ Certificate Manager" operator, then create instance for "Certificate" with "Edit Form", check the dropdown list in the form, there is placeholder "Select Key Algorithm".
The bug is fixed, so move it to Verified.

Comment 4 errata-xmlrpc 2020-01-23 11:18:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.